#homepage-events, #homepage-news {border:none;-webkit-border-radius: 0; border-radius: 0;padding-left:0;padding-right:0;padding-top:0;}
#homepage-events h3, #homepage-news h3 {padding-top:0.3em;padding-bottom:0.3em}
#homepage-events .container, #homepage-news .container {box-sizing:border-box;-moz-box-sizing:border-box;}
#homepage-events .date, #homepage-news .date {color:#fff;font-style:italic;}
.contentinner {max-width:100%}
@media only screen and (min-width: 46em) { /*737px*/
}
@media only screen and (min-width: 60em) { /*960px*/
	.contentinner.no-left-menu {/*max-width:69%;*/padding-right:20px}
	#right { /*width:29%;*/}
}
@media only screen and (min-width: 80em) {/*1280px*/
	/*.footer-text, footer, #content, header .outer, header #header {max-width: 1280px;}
	#fullMenu {max-width:1280px; margin:0 auto;}
	footer, header .outer {max-width: 100%;}
	footer #superfooter, footer #subfooter, footer #footer { max-width:1280px; margin:0 auto;}*/
}